import Vue from 'vue'
import App from './App.vue'
import ElementUI from 'element-ui';
import 'element-ui/lib/theme-chalk/index.css';
import './registerServiceWorker'
import router from './router'
import store from './store'
import Meta from 'vue-meta'
import BaiduMap from 'vue-baidu-map'

import'./assets/css/base.css'
Vue.use(Meta);
Vue.use(ElementUI);
Vue.config.productionTip = false
Vue.use(BaiduMap, {
  ak: 'X3vDvSQYEpZ3jZSvZXN5RaEi8SBCG2Ok'
})

new Vue({
  router,
  store,
  render: h => h(App)
}).$mount('#app')
